{% extends 'SyliusWebBundle:Backend:layout.html.twig' %}

{% import 'SyliusResourceBundle:Macros:buttons.html.twig' as buttons %}
{% from 'SyliusWebBundle:Backend/Macros:misc.html.twig' import pagination %}
{% from '@ElbotradeContent/CertificateBackend/macros.html.twig' import list %}

{% block topbar %}
    <ol class="breadcrumb">
        <li>{{ 'sylius.breadcrumb.assortment'|trans }}</li>
        <li>Certificates</li>
    </ol>
{% endblock %}

{% block content %}
    <div class="page-header">
        <div class="actions-menu">
            {{ buttons.create(path('elbotrade_certificate_backend_create'), 'Create Certificate') }}
        </div>
        <h1><i class="glyphicon glyphicon-th-list"></i>  Certificates <small>Index of all certificates in your store</small></h1>
    </div>

    {{ pagination(certificates) }}
    {{ list(certificates) }}
    {{ pagination(certificates) }}

{% endblock %}
